﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<div>
  <p align="center"><strong>Политика конфиденциальности &mdash; США</strong></p>
  <p>&nbsp;</p>
  <p><strong>Обновлено: февраль 2018 года</strong></p>
  <p>В настоящей Политике конфиденциальности (далее именуемая &quot;Политика&quot;) описываются методы, которые использует компания Huawei Device USA, Inc. (далее совместно с аффилированными лицами именуемая &quot;Huawei&quot; или &quot;компания&quot;) для сбора и обработки Ваших персональных данных и информации. Положения данной Политики применяются к веб-сайту hihonor.com/us, другим онлайн-платформам, приложениям и порталам Huawei в социальных сетях (далее совместно именуемые &quot;Веб-сайты&quot;), товарам потребительской электроники по маркой &quot;Huawei&quot; или &quot;Honor&quot; (далее именуемые &quot;Устройства&quot;), а также сервисам и программному обеспечению, предоставляемым компанией Huawei и определенными сторонними компаниями (далее именуемые &quot;Сервисы&quot;) в отношении таких Устройств.  Компания Huawei может сообщать информацию о дополнительных политиках, которые применяются к определенным Веб-сайтам, Устройствам или Сервисам (например, определенным устройствам, операционным системам или приложениям) либо их части, дополняют настоящую Политику и уведомляют Вас о сборе и обработке компанией Huawei информации с этих Веб-сайтов, Устройств или Сервисов. При использовании Устройств или Сервисов внимательно читайте все уведомления компании. </p>
  <p>1. Принятие положений Политики конфиденциальности<br /> 2. Виды собираемой информации<br /> 3. Сбор информации<br /> 4. Использование информации, позволяющей установить личность<br /> 5. Использование информации, не позволяющей установить личность<br /> 6. Общение, не носящее характер рекламы<br /> 7. Разглашение информации третьим лицам<br /> 8. Реагирование на настройку &quot;Не отслеживать&quot;<br /> 9. Просьба обновить информацию<br /> 10. Дети<br /> 11. Ссылки<br /> 12. Безопасность<br /> 13. Изменение положений данной Политики<br /> 14. Вопросы и контактные данные</p>
  <p><strong>1. Принятие положений Политики конфиденциальности </strong></p>
  <p>Каждый раз, когда Вы получаете доступ к Веб-сайтам, Устройствам или Сервисам, используете или просматриваете их, взаимодействуете с компанией Huawei, участвуете в мероприятиях, промоакциях, лотереях, опросах и других активностях, спонсируемых компанией Huawei (далее совместно именуемые &quot;Акции&quot;), Вы принимаете положения действующей в тот момент Политики. Если Вы не принимаете положения данной Политики, не предоставляйте компании Huawei никакую информацию, не используйте и не просматривайте Веб-сайты, Устройства или Сервисы, не участвуйте в Акциях. </p>
  <p><strong>2. Виды собираемой информации </strong></p>
  <p>Компания осуществляет сбор определенной информации, которая позволяет установить Вашу личность, включая, в том числе, информацию, которая может самостоятельно или совместно с другой информацией использоваться для установления личности, получения контактных данных и определения местоположения отдельного лица. Такая информация включает имя и фамилию, адрес электронной почты, адрес доставки и выставления счетов, номера телефонов, факсимильные номера, имя пользователя и пароль, дату рождения, историю о совершении платежных операций, историю возмещения денежных средств, точные или приблизительные геоданные Вашего Устройства, информацию о возврате средств и ремонте Вашего Устройства, комментарии или предложения по работе Веб-сайтов, Устройств или Сервисов, а также другую закрытую информацию. Компания использует эту информацию в различных целях, например, для обработки Ваших заказов, отправки Вам маркетинговых сообщений и приглашений принять участие в Акциях компании, а также другими способами, более подробно описанными далее. <br /> Как и на большинстве веб-сайтов, на веб-сайте компании осуществляется автоматический сбор определенной информации. К такой информации относится, в том числе, информация, с помощью которой невозможно определить Вас как лицо, с которым эта информация связана, например, информация, созданная компанией Huawei или сторонними компаниями, информация, привязанная к Вашим контактным данным или другой информации, позволяющей установить Вашу личность. Собранная автоматически информация может включать информацию об использовании Вами Веб-сайтов, Устройств и Сервисов, например, Ваши IP-адреса, статистику использования, статистику работы, историю просмотров и навигации по Веб-сайтам, общие данные о местоположении, например, город, из которого Ваш компьютер или устройство подключается к Интернету, запрашиваемые и посещаемые веб-страницы, временные метки, сайты, которые Вы посещали до или после посещения Веб-сайтов, тип операционной системы Вашего компьютера (например, Microsoft Windows или Mac OS) или устройства (например, iOS или Android), которое Вы используете для доступа к Веб-сайтам, тип используемого браузера (например, Firefox, Chrome, Internet Explorer, Safari), доменное имя Вашего провайдера интернет-услуг, информация о месте подключения к Интернету при просмотре рекламы Huawei, информация о том, что Вы нажимаете на такую рекламу. Сбор указанной информации осуществляется с целью анализа общих тенденций и администрирования Веб-сайтов.<br /> Помимо этого, компания Huawei может собирать информацию о Вашем возрасте, поле, почтовом индексе, роде занятий, интересах, предпочтениях при совершении покупок, языковых настройках, аккаунтах и паролях для входа на Веб-сайты; о контенте, который Вы просматриваете, на который нажимаете или который ищете на Веб-сайтах; об устройствах, с которых Вы подключаетесь к этому контенту, о продолжительности просмотра указанного контента, количестве размещений контента на Веб-сайтах через Ваш аккаунт в Facebook, Twitter, Instagram, YouTube,  Pinterest, LinkedIn, Google+ и пр.; информацию о размещении такого контента, о Ваших покупках или о товарах в Вашей корзине на Веб-сайте, об использовании контента посредством Веб-сайтов, Устройств или Сервисов; информацию о том, что Вы смотрите, вводите, сохраняете, отправляете и (или) получаете с помощью Устройств или Сервисов; прочую информацию о Веб-сайтах, Устройствах, Сервисах и об их использовании. Если указанная информация позволяет определить Ваше имя или контактные данные, она будет считаться информацией, позволяющей установить Вашу личность, и будет обрабатываться соответствующим образом. В противном случае такая информация будет считаться информацией, не позволяющей установить Вашу личность, и будет обрабатываться соответствующим образом. Компания Huawei может объединить информацию, позволяющую установить Вашу личность, собранную посредством Веб-сайтов, Устройств и Сервисов, с информацией, полученной из других источников (например, записи или общедоступная информация). Объединенная информация будет считаться информацией, позволяющей установить Вашу личность, и будет обрабатываться соответствующим образом. </p>
  <p><strong>3. Сбор информации </strong></p>
  <p><strong>•  Информация, позволяющая установить Вашу личность, которую Вы предоставили компании или которая была создана в результате Ваших действий </strong></p>
  <p>При использовании Вами Веб-сайтов, Устройств и Сервисов компания собирает определенную информацию, позволяющую установить Вашу личность.  Например, Вы можете предоставить нам Ваши персональные данные при создании аккаунта или профиля на Веб-сайте, Устройстве или в Сервисе, при приобретении, регистрации или возврате Устройств или отказе от Сервисов, совершении покупок, запросе доставки Вам Устройств или предоставлении Сервисов, активации или аутентификации Устройств или Сервисов, изменении или использовании Вашего аккаунта Huawei, запросе или получении технической поддержки либо авторизованных обновлений, общении или взаимодействии со специалистами службы поддержки клиентов или сотрудниками Huawei, участии в Акциях, а также при предоставлении другой информации на Веб-сайте или иным образом.  К такой информации может относиться Ваш адрес доставки или выставления счета, ID пользователя, пароль, номер заказа, номер телефона, детали платежа при размещении заказов на Веб-сайтах, Ваш адрес электронной почты, пол, дата рождения, определенные личные предпочтения и другая информация, позволяющая установить Вашу личность, описанная в статье 2 настоящей Политики. Вы также можете создать резервную копию данных Вашего Устройства в облачном сервисе Huawei, в результате чего Вы предоставите компании Huawei определенную информацию, позволяющую установить Вашу личность. <br /> В результате выполняемых Вами действий, например, при совершении покупок на Веб-сайтах, возврате Устройства или отказе от Сервиса, запросе технической поддержки, может быть создана и собрана компанией определенная информация, позволяющая установить Вашу личность, например, история платежных операций и заказов, номера заказов, история возврата товара, номера сервисных заявок. Вы можете выполнить вход на Веб-сайты, используя для этого Ваши профили в социальных сетях. В этом случае компания Huawei может собирать информацию о Вашем имени пользователя, адресе электронной почты и (или) другие данные, привязанные к Вашему аккаунту в социальной сети, которые компания может запросить и Вы решите предоставить. </p>
  <p><strong>•  Информация, собранная с помощью технологий </strong></p>
  <p>Информация, позволяющая и не позволяющая установить Вашу личность, может быть собрана с применением различных технологий, многие из которых подробно описаны далее. Если указанная информация позволяет определить Ваше имя или контактные данные либо включает персональные данные, она будет считаться информацией, позволяющей установить Вашу личность, и будет обрабатываться соответствующим образом. В противном случае такая информация будет считаться информацией, не позволяющей установить Вашу личность, и будет обрабатываться соответствующим образом. </p>
  <p><strong>o Cookies и прочие идентификаторы </strong></p>
  <p>Компания Huawei и ее партнеры используют файлы cookie и похожие технологии для сбора информации при посещении Вами Веб-сайтов компании (далее именуемые &quot;Технологии сбора данных&quot;). При посещении Веб-сайтов Ваш браузер может сохранять на Вашем компьютере или устройстве файлы cookie либо к Вашему компьютеру или устройству могут быть применены другие Технологии сбора данных, которые действуют самостоятельно или совместно с файлами cookie. Файлы cookie и другие Технологии сбора данных позволяют Веб-сайтам &quot;помнить&quot; Вас либо в течение Вашего посещения (&quot;cookies сеанса&quot;), либо в течение повторяющихся посещений (&quot;постоянные cookies&quot;). Файлы cookie и другие Технологии сбора данных могут использоваться для анализа Вашего взаимодействия с Веб-сайтами компании, повышения качества услуг, оптимизации интерфейса и предоставления персонализированной рекламы. Файлы cookie помогают Веб-сайтам запоминать Ваши настройки, например размер шрифта, и другие параметры отображения Веб-сайтов на Вашем компьютере или мобильном устройстве. Некоторые диалоговые функции Веб-сайтов также используют Технологии сбора данных, предоставляемые сторонними компаниями. Ниже приведены примеры файлов cookie, которые использует компания, а также описываются цели их применения.</p>
  <ul>
    <li><span dir="ltr"> </span><em>Обязательные cookies</em>. Такие файлы cookie используются для обеспечения нормальной работы важных функций Веб-сайтов, например, для хранения содержимого корзины в процессе оформления заказа и для осуществления оплаты. </li>
    <li><span dir="ltr"> </span><em>Функциональные cookies</em>. Эти файлы cookie призваны облегчить Вам работу на Веб-сайтах, сохраняя Ваши персональные настройки и содержимое корзины для последующих посещений. </li>
    <li><span dir="ltr"> </span><em>Cookies качества работы и аналитики</em>. Такие файлы cookie используются для анализа поведения посетителей Веб-сайтов, что позволяет компании оптимизировать оказываемые услуги и повысить качество обслуживания. </li>
    <li><span dir="ltr"> </span><em>Cookies социальных сетей</em>.  На Веб-сайтах могут быть встроены модули различных социальных сетей, например Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn и Google+.  Эти модули могут использовать в своей работе файлы cookie, которые, среди прочего, могут применяться как для обеспечения определенных функциональных возможностей, так и для отслеживания Ваших действий на Веб-сайтах и в сети Интернет. В случае если Вы предоставляете персональные данные таким социальным сетям, они обрабатываются в соответствии с положениями их политики конфиденциальности.  Настоятельно рекомендуем Вам внимательно прочитать политику конфиденциальности используемого Вами модуля социальной сети или посещаемого Вами стороннего веб-сайта. </li>
    <li><span dir="ltr"> </span><em>Рекламные cookies</em>.  Некоторые файлы cookie на Веб-сайтах используются для рекламы. Это позволяет компании демонстрировать на веб-сайтах партнеров рекламные объявления посетителям, заинтересованным в продукции компании. С помощью технологии ретаргетинга проводится анализ Ваших файлов cookie, что позволяет показывать рекламные объявления исходя из контента, который Вы просматривали во время последних посещений. Более подробная информация о маркетинговой деятельности компании и использовании технологий ретаргетинга описывается далее. </li>
  </ul>
  <p>Вы можете настроить Ваш браузер на удаление файлов cookie или запрет размещения файлов cookie на Вашем компьютере или мобильном устройстве без Вашего разрешения. Более подробную информацию о настройках cookie можно найти в разделе Справка Вашего браузера. Инструкции по изменению настроек браузера можно найти по следующим ссылкам. </p>
  <ul>
    <li><span dir="ltr"> </span><em>Explorer: </em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"> </span><em>Firefox: </em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"> </span><em>Chrome:</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"> </span><em>Safari: </em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"> </span><em>Adobe (flash cookies): </em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a></li>
  </ul>
  <p><strong>o Автоматический сбор данных с Веб-сайтов &mdash; журналы серверов/браузеры </strong></p>
  <p>При посещении Веб-сайтов некоторые данные могут быть автоматически отправлены Вашим браузером на серверы компании, что позволяет, помимо прочего, оптимизировать услуги и повысить качество обслуживания. К такой информации могут относиться данные, которые вы вводите на Веб-сайтах, Ваш IP-адрес, дата и время посещения, URL-адрес сайта, с которого Вы перешли на данный Веб-сайт, информация об используемом Вами браузере (тип и версия браузера, операционная система и пр.), а также другая собранная автоматически информация, описанная в статье 2 настоящей Политики. При входе в аккаунт Huawei или Honor определенная информация, например контент, который Вы просматриваете, на который нажимаете или который ищете на Веб-сайтах, устройства, с которых Вы получаете доступ к этому контенту, продолжительность просмотра указанной информации, содержимое Вашей корзины на Веб-сайте, может использоваться для установления Вашей личности. </p>
  <p><strong>•  Автоматический сбор данных с Устройств и Сервисов </strong></p>
  <p>Во время регистрации и использования Устройств и Сервисов в компанию могут быть отправлены определенные данные.  К такой информации может относиться модель устройства, MAC-адрес, номера IMEI и IMSI, другие идентификаторы Устройств и Сервисов, информация об операционной системе Устройства, выбранные настройки Устройства и Сервисов; приложения и программное обеспечение, загружаемое на Устройства; оператор сотовой связи, предоставляющий услуги сотовой связи Вашему Устройству; определенная информация и контент, отправленный и (или) полученный посредством Устройств или Сервисов; веб-сайты, посещаемые с Устройств или с помощью Сервисов; методы работы с контентом на Устройствах или в Сервисах; информация о том, что Вы смотрите, вводите и (или) сохраняете на Устройстве или в Сервисе либо с их помощью; статистика использования и информация о работе Устройства или Сервиса. </p>
  <p><strong>•  Службы, основанные на определении местоположении, используемые Устройствами или Сервисами </strong></p>
  <p>Компания также может собирать и использовать геоданные, полученные с Устройств или Сервисов при использовании Вами определенных служб, основанных на определении местоположения, например службы прогноза погоды в определенной местности, службы отслеживания местоположения потерянного или украденного Устройства. К информации, собранной с помощью служб, основанных на определении местоположения, может относиться ID, тип и модель Устройства, геоданные Устройства в реальном времени (включая данные GPS, сети Wi-Fi или идентификатора вышки сотовой связи Вашего оператора). Вы можете включить или выключить данные GPS в настройках Устройства, но Вы, возможно, не сможете контролировать сеть Wi-Fi, идентификаторы Вашего Устройства или вышки сотовой связи Вашего оператора, так как эта информация регулируется политикой оператора. </p>
  <p><strong>•  Google Analytics </strong></p>
  <p>Веб-сайты могут использовать Google Analytics, бесплатный сервис, предоставляемый Google для создания детальной статистики посетителей веб-сайтов. Google Analytics использует cookies или похожие технологии для сбора и хранения обезличенной информации о Вас, которая может включать информацию, не позволяющую установить Вашу личность. Политику конфиденциальности Google Analytics можно найти на веб-сайте <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>, Условия использования Google Analytics &mdash; на <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.  Если Ваш браузер поддерживает сервисы Google, Вы можете запретить отслеживание Ваших действий сервисом Google Analytics в будущем, загрузив и установив надстройку Google Analytics Opt-out Browser Add-on для Вашего браузера на веб-сайте  <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.</p>
  <p><strong>•  Другие способы сбора данных </strong></p>
  <p>Компания Huawei также может собирать информацию, позволяющую или не позволяющую установить Вашу личность, из других источников (например, записи и общедоступная информация); у сторонних компаний, предоставляющих Вам услуги сотовой связи, беспроводные сети, продукты, программное обеспечение или приложения, которые Вы используете с Вашими Устройствами или Сервисами; у бизнес-партнеров компании, партнеров по Акциям, спонсоров, поставщиков, продавцов и других компаний; у владельцев или операторов сайтов или приложений, в которых появляется реклама компании и которые являются партнерами Huawei или партнерами рекламной сети, используемой компанией Huawei. Информация, не позволяющая установить Вашу личность, также может быть получена из этих источников в результате анализа посещаемых Вами сайтов, из данных сторонних компаний, из информации, которую Вы размещаете на других сайтах, в социальных сетях и приложениях, из создаваемых Вами профилей или аккаунтов. Сбор описанной информации осуществляется в соответствии с положениями политик конфиденциальности этих сторонних источников. </p>
  <p><strong>4. Использование информации, позволяющей установить личность </strong></p>
  <p><strong>•  В целях, в которых она была предоставлена </strong></p>
  <p>Компания может использовать информацию, позволяющую установить Вашу личность, в целях, согласующихся с положениями данной Политики конфиденциальности. Например, Ваша информация может использоваться для обработки и ответа на Ваши заявки, заказы и запросы, предоставления Вам услуг, доставки Вам Устройств и Сервисов, обработки Ваших платежей, регистрации, активации, подтверждения подлинности и (или) обновления Ваших Устройств и Сервисов, технического обслуживания Веб-сайтов, Устройств или Сервисов, отправки уведомлений о платежных и иных операциях.</p>
  <p><strong>•  Промоакции </strong></p>
  <p>Компания может использовать Ваши данные для предоставления Вам запрошенных рекламно-информационных услуг. Такие услуги могут включать обработку предоставленной Вами информации и использование Ваших контактных данных в связи с проведением Акций. Вы можете отменить подписку на рекламную рассылку, нажав на ссылку отмены подписки, которая имеется в каждом рекламном электронном письме, или отправив сообщение по адресу <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> (для продуктов Huawei) или <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> (для продуктов Honor).</p>
  <p><strong>•  Маркетинг и оптимизация </strong></p>
  <p>Ваши данные могут использоваться в целях маркетинга или анализа. Далее представлено более подробное описание такой информации и целей ее использования. </p>
  <p><strong>o Аналитическая информация </strong></p>
  <p>Использование бренда компании дает Huawei ценную информацию о Ваших интересах и предпочтениях. Чтобы узнать больше о Вас и Ваших интересах, компания анализирует Ваше взаимодействие с брендом компании, используя различные виды информации, например, Ваш возраст, местоположение, демографические характеристики и интересы, размещенные на Веб-сайтах заказы, обзор продуктов, аккаунты в социальных сетях, использование Веб-сайтов, Устройств и Сервисов, информацию о том, что Вы чаще всего смотрите и ищите на Веб-сайтах. Компания использует эту информацию для разработки, предоставления и совершенствования Веб-сайтов, Устройств, Сервисов и рекламы. </p>
  <p><strong>o Маркетинг </strong></p>
  <p>Когда Вы предоставляете компании Ваши контактные данные, например, Ваш адрес электронной почты, номер телефона или аккаунт в социальной сети, либо когда Вы привязываете Ваш аккаунт в социальной сети к Веб-сайтам, входя на Веб-сайты через этот аккаунт, Вы даете компании Huawei разрешение на использование Ваших контактных данных для отправки Вам рекламных сообщений, которые, по мнению компании, могут Вас заинтересовать. Если Вы не хотите получать рекламные сообщения на конкретный адрес электронной почты, номер телефона или в Вашем аккаунте социальной сети, Вы можете отказаться от получения таких сообщений, выполнив действия, описанные в инструкциях в таком рекламном сообщении.  Отмена подписки на рекламную рассылку может вступить в силу через десять (10) рабочих дней после отправки запроса. Вы также можете отказаться от рассылки рекламных сообщений, отправив письмо по адресу <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> (для продуктов Huawei) или <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> (для продуктов Honor).  Рекламные сообщения могут содержать описание новинок, рекламную информацию о продуктах, услугах, мероприятиях, промоакциях и других Акциях, а также рекламные объявления и новости. Компания может использовать Вашу информацию для персонализации таких рекламных сообщений. Huawei также может использовать такие средства, как электронная почта и социальные сети, для изучения Вашего мнения и анализа Вашего опыта работы с брендом компании. В зависимости от обстоятельств в таких сообщениях могут учитываться Ваши индивидуальные предпочтения и интересы. </p>
  <p><strong>•  В других целях </strong></p>
  <p>Компания также использует собранную информацию для диагностики проблем в работе Веб-сайтов, Устройств и Сервисов, управления Веб-сайтами, Устройствами и Сервисами и оптимизации их работы, для повышения качества работы Веб-сайтов, Устройств и Сервисов, предоставления обновлений для Веб-сайтов, Устройств и Сервисов, для рассылки важных уведомлений, например информации об Акциях, изменениях в условиях использования и политиках, для повышения качества обслуживания, предотвращения мошеннических операций, в целях выполнения внутренних процедур, соблюдения законов, обеспечения безопасности и в иных целях, для исполнения Условий использования, дополнительных положений и (или) политик Huawei. Компания Huawei сможет использовать информацию, позволяющую установить Вашу личность, в целях, не описанных в настоящей Политике, только с Вашего предварительного согласия. </p>
  <p><strong>5. Использование информации, не позволяющей установить личность </strong></p>
  <p>Компания может использовать информацию, не позволяющую установить личность, таким же образом, каким использует информацию, позволяющую установить Вашу личность. Но при этом компания оставляет за собой право использовать информацию, не позволяющую установить Вашу личность, в любых законных целях. Примеры использования информации, не позволяющей установить Вашу личность, в маркетинговых целях. <br /> •  Информация, не позволяющая установить Вашу личность, может использоваться в целях анализа и разработки рекламы и рекламных кампаний, предоставления Вам специальных предложений и рекламной информации, определения их эффективности, оптимизации и определения эффективности контента и рекламы, анализа использования Вами контента и рекламы, того, как это влияет на Ваше посещение Веб-сайтов, использование Устройств и Сервисов. <br /> •  Информация, не позволяющая установить Вашу личность, также может использоваться компанией Huawei в связи с технологиями ретаргетинга, которые позволяют компании демонстрировать Вам рекламу или целевой контент на Веб-сайтах, Устройствах, в Сервисах или на веб-сайтах и в приложениях партнеров компании. Технологии ретаргетинга проводят анализ Ваших файлов cookie и других Технологий сбора данных и показывают рекламные объявления в соответствии с Вашими предыдущими поисковыми запросами, рекламой, которую вы ранее просматривали, а также информацией, не позволяющей установить Вашу личность, периодически собираемой компанией Huawei или сторонними компаниями. Некоторые партнеры компании Huawei могут участвовать в Программе самостоятельного регулирования поведенческой интернет-рекламы Альянса интернет-рекламы и предлагать пользователям возможность отказаться от адресной рекламы, предлагаемой на базе отслеживания интернет-активностей. Более подробную информацию о вышеописанном можно найти на веб-сайте <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Обратите внимание на то, что Вы будете продолжать получать рекламу общего характера. Вам, возможно, понадобится повторно нажать на ссылку и следовать представленным в ней инструкциям, если Вы удалите файлы cookie и другие Технологии сбора данных либо будете использовать другой компьютер, устройство и браузер.  Более подробную информацию о файлах cookie можно найти в разделе &quot;Cookies и прочие идентификаторы&quot; в статье 3.  </p>
  <p><strong>6. Общение, не носящее характер рекламы </strong></p>
  <p>Вы даете компании Huawei право отравлять Вам электронные письма, звонить и (или) делать адресную рассылку в ответ на Ваши запросы, связываться с Вами по вопросам Ваших дел с Huawei или получением технической информации о Веб-сайтах, предоставлять Вам информацию о компании, Веб-сайтах, Устройствах и Сервисах, не носящую рекламный характер. Вы не можете отказаться от такого общения. </p>
  <p><strong>7. Разглашение информации третьим лицам </strong></p>
  <p>Huawei может использовать различные компании, включая свои аффилированные лица, в качестве поставщиков услуг, которые будут обрабатывать данные и выполнять другие функции от лица Huawei, например, провайдеры хостинга, поставщики платежных платформ, центры ремонта, логистические компании, продавцы и поставщики, занятые в подготовке Акций и управлении ими, прочие агенты, рекламодатели и консультанты. Компания Huawei может предоставлять этим компаниям Ваши данные, и эти компании уполномочены использовать Ваши персональные данные исключительно в целях оказания нам вышеуказанных услуг.<br /> Компания Huawei также может разглашать собранную информацию другим лицам в следующих целях: (i) для подтверждения и обновления предоставленной Вами информации; (ii) в случае реструктуризации, слияния, продажи, создания совместного предприятия, уступки, передачи или отчуждения всего бизнеса или активов компании Huawei либо их части (включая, в том числе, в связи с банкротством или подобными делами); (iii) операторам сотовой связи, которые используют информацию для предоставления Вам запрошенных услуг; (iv) бизнес-партнерам, стратегическим партнерам, спонсорам и партнерам Акций для внутренних целей; (v) в иных целях с Вашего разрешения. <br /> В определенных обстоятельствах компания Huawei может разглашать Ваши персональные данные в ответ на запрос государственного органа, включая удовлетворение требований правоохранительных органов и агентств национальной безопасности.  Компания Huawei также может разглашать Ваши персональные данные в соответствии с требованиями закона, например, в случае получения повестки в суд или для удовлетворения другого процессуального действия, когда компания Huawei считает, что разглашение необходимо для защиты Ваших прав, обеспечения Вашей безопасности или безопасности других людей, при расследовании дела о мошенничестве и в ответ на запрос государственного органа.<br /> Компания Huawei не предоставляет сторонним компаниям информацию, позволяющую установить Вашу личность, в целях осуществления этими сторонними компаниями адресной рассылки. <br /> Ваши геоданные и прочая информация, связанная с Устройствами, Сервисами и их использованием, могут предоставляться сторонним приложениям, операторам сотовой связи и сетей Wi-Fi, веб-сайтам, операционным системам, службам и программному обеспечению, которые Вы используете на Устройствах и в Сервисах.  Перед использованием таких приложений, сетей сотовой связи, сетей Wi-Fi, веб-сайтов, служб и программного обеспечения внимательно прочтите их политики конфиденциальности. Вы можете закрыть сторонним приложениям доступ к Вашим геоданным, выключив GPS в настройках Устройства. <br /> В определенных обстоятельствах компания Huawei может разглашать Ваши персональные данные в ответ на запрос государственного органа, включая удовлетворение требований правоохранительных органов и агентств национальной безопасности. Компания Huawei также может разглашать Ваши данные, если считает, что Вы действовали в нарушение Условий использования, дополнительных положений и (или) политик Huawei. В этом случае разглашение данных осуществляется с целью проведения расследования, предотвращения незаконных операций, мошенничества, возможных угроз или принятия мер в этой связи, осуществления законных прав или защиты от претензий, когда компания Huawei считает, что разглашение Ваших данных позволит обеспечить Вашу безопасность, безопасность компании Huawei и других лиц, а также в случаях, когда это разрешено иными положениями закона. Компания Huawei разглашает Ваши данные в ответ на распоряжение суда, повестку в суд или официальный запрос правоохранительного или судебного органа. <br />На Веб-сайтах могут быть встроены модули различных социальных сетей, например Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn и Google+. Если Вы решаете подключиться с помощью Вашего аккаунта в социальной сети, действия, выполняемые Вами на Веб-сайтах, также будут доступны этим социальным сетям. Если при посещении Веб-сайтов Вы выполняете вход в одну из этих социальных сетей, эта социальная сеть может добавить информацию о Веб-сайтах, Устройствах или Сервисах в Ваш профиль и (или) использовать ее. Если Вы используете один из встроенных модулей социальных сетей на Веб-сайтах компании, эта информация будет передана в используемую социальную сеть. Внимательно прочтите политики конфиденциальности этих социальных сетей для получения более подробной информации о сборе и передаче персональных данных, о Ваших правах и настройке параметров конфиденциальности, отвечающих Вашим требованиям. <br /> Компания Huawei может обезличить информацию, позволяющую установить Вашу личность, и в таком обезличенном виде отправить ее сторонним компаниям, рекламодателям и (или) бизнес-партнерам для анализа статистики посещения и использования Веб-сайтов, повышения качества продуктов и услуг компании, повышения удовлетворенности пользователей и использования в аналогичных целях. Компания Huawei не будет проводить повторную идентификацию этих данных и потребует от своих контрагентов использования этих данных в обезличенной форме. </p>
  <p><strong>8. Реагирование на настройку &quot;Не отслеживать&quot; </strong></p>
  <p>Компания Huawei не изменяет описанные в данном документе практики вследствие выбора Вами настройки &quot;Не отслеживать&quot; или другой &quot;отменяющей&quot; настройки, предложенной Вашим браузером. Однако компания Huawei вправе сделать это в будущем без предварительного уведомления. </p>
  <p><strong>9. Просьба обновить информацию </strong></p>
  <p>Вы несете ответственность за актуальность Вашей информации. По запросу компания Huawei предоставит Вам информацию о том, имеет ли она в своем распоряжении Ваши персональные данные. Вы можете обновить Вашу информацию, связавшись с нами. По вопросу продуктов Huawei Вы можете связаться с нами по адресу <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. По вопросу продуктов Honor Вы можете связаться с нами по адресу <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Компания примет все возможные меры по внесению запрошенных Вами изменений. Однако запросы на удаление информации должны соответствовать политикам Huawei по внутренней отчетности, обработке и хранению данных, а также применимым правовым обязательствам. Если компания Huawei может обработать запрос на внесение изменений, запрос будет обработан бесплатно, кроме случаев, когда обработка запроса требует несоразмерных усилий или применимым законодательством разрешено взимание платы за подобную процедуру. Huawei ответит на Ваши запросы в разумные сроки.</p>
  <p><strong>10. Дети </strong></p>
  <p>Веб-сайты, Устройства и Сервисы не предназначены для детей младше 13 лет. В установленном законодательством порядке компания Huawei не собирает намеренно персональные данные детей без предварительного согласия их родителей. Лицам, не достигшим 13 лет, запрещено предоставлять компании Huawei информацию, позволяющую установить их личность. В случае если компания Huawei случайно получает данные ребенка, не достигшего возраста 13 лет, эти данные будут удалены в кратчайшие сроки после получения компанией Huawei уведомления о подобном факте по электронной почте. По вопросу продуктов Huawei Вы можете связаться с нами по адресу <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. По вопросу продуктов Honor Вы можете связаться с нами по адресу <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Мы рекомендуем родителям и опекунам принимать активное участие в интернет-жизни их детей. </p>
  <p><strong>11. Ссылки </strong></p>
  <p>Вы можете найти на Веб-сайтах ссылки на другие сайты, которые могут Вас заинтересовать. Компания Huawei старается предоставлять ссылки только на уважаемые организации. Так как Huawei не контролирует другие веб-сайты, она не несет ответственности за их практики обеспечения безопасности и за содержимое этих веб-сайтов. В случае если Вы предоставляете персональные данные таким веб-сайтам, они обрабатываются в соответствии с положениями их политики конфиденциальности. Huawei рекомендует ознакомиться с политиками конфиденциальности каждого такого веб-сайта. Положения данной Политики применяются только к информации, собранной и обрабатываемой компанией Huawei. </p>
  <p><strong>12. Безопасность </strong></p>
  <p>Компания Huawei обязуется защищать информацию, позволяющую установить Вашу личность, и принимать разумные технические и организационные меры по защите Вашей информации от гибели, изменения, несанкционированного доступа и неправомерного использования. Передача данных через Интернет не может быть 100% надежной. Сторонние компании, неподконтрольные Huawei, могут получить незаконный доступ к передаче данных или к личной переписке. Несмотря на принимаемые меры по защите информации, позволяющей установить Вашу личность, компания Huawei и ее поставщики услуг не могут гарантировать безопасность информации, передаваемой по сети Интернет. Такая передача осуществляется на Ваш риск. Информация, позволяющая установить Вашу личность, собираемая компанией Huawei, может храниться и обрабатываться в США, Германии или другой стране, в которой компания Huawei, ее аффилированные лица или поставщики услуг имеют материально-техническую базу. <br /> Используя Веб-сайты, Устройства и Сервисы, Вы даете явно выраженное согласие на передачу такой информации за пределы США. Несмотря на принятие адекватных мер по защите Ваших персональных данных, рекомендуем Вам сбросить настройки и удалить все данные с Устройства в случае его отправки в ремонт или возврата.<br /> Компания Huawei хранит информацию, позволяющую установить Вашу личность, в соответствии с политиками компании по внутренней отчетности, обработке и хранению данных, а также в соответствии с требованиями применимого законодательства. Компания Huawei может хранить Вашу информацию, пока активен Ваш аккаунт или пока это необходимо для оказания Вам услуг, соблюдения правовых обязательств, урегулирования споров и исполнения соглашений.</p>
  <p><strong>13. Изменение положений данной Политики </strong></p>
  <p>В данную Политику могут периодически вноситься изменения, отражающие, помимо прочего, современные разработки и возможности Интернета, требования действующего законодательства. В случае изменения положений данной Политики компания Huawei опубликует их на Веб-сайтах. Новая Политика вступит в силу сразу же после ее публикации. В случае внесения существенных изменений Вы будете уведомлены об этом по электронной почте (письмо будет отправлено по электронному адресу, указанному в Вашем аккаунте) или путем публикации извещения на данном веб-сайте до вступления в силу внесенного изменения. Дату последнего обновления Политики можно найти в разделе &quot;Обновлено&quot; вверху данной страницы. </p>
  <p><strong>14. Вопросы и контактные данные </strong></p>
  <p>Вы можете задать специалистам Huawei вопросы о работе ее Веб-сайтов, Устройств, Сервисов, об использовании Вашей информации и о данной Политике. Вопросы, связанные с продукцией Huawei, Вы можете направить по адресу <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> или задать по телефону 1-888-548-2934. Вопросы, связанные с продукцией Honor, Вы можете направить по адресу <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> или задать по телефону 1-844-524-6667.</p>
  <p><em>Copyright &copy; Huawei Device USA, Inc., 2018. Все права защищены. </em></p>
</div>
</body>
</html>
